<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="7" height="7">
            <CellRow scheme="111x111" />
            <CellRow scheme="1111111" />
            <CellRow scheme="1111111" />
            <CellRow scheme="x11x11x" />
            <CellRow scheme="1111111" />
            <CellRow scheme="1111111" />
            <CellRow scheme="111x111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx x_xxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="6x0xx" col="1" time="16" />
                <Elem scheme="xxxx1" col="1" time="20" />
                <Elem scheme="xxxx1" col="2" time="22" />
                <Elem scheme="xxxx1" col="9" time="32" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="8" height="8">
            <CellRow scheme="00000000" />
            <CellRow scheme="011xx110" />
            <CellRow scheme="21111112" />
            <CellRow scheme="21111112" />
            <CellRow scheme="21111112" />
            <CellRow scheme="21111112" />
            <CellRow scheme="011xx110" />
            <CellRow scheme="00000000" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations>
                <Elem scheme="xxxx1" col="1" time="9" />
                <Elem scheme="xxxx1" col="3" time="19" />
                <Elem scheme="xxxx1" col="5" time="28" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="8" height="8">
            <CellRow scheme="11x21x21" />
            <CellRow scheme="111x11x1" />
            <CellRow scheme="11111111" />
            <CellRow scheme="11000011" />
            <CellRow scheme="11000011" />
            <CellRow scheme="11111111" />
            <CellRow scheme="1x11x111" />
            <CellRow scheme="12x12x11" />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx1x xxxxx xxxxx xxx1x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="8" height="8">
            <CellRow scheme="11111111" />
            <CellRow scheme="1x111111" />
            <CellRow scheme="112222x1" />
            <CellRow scheme="11231211" />
            <CellRow scheme="11213211" />
            <CellRow scheme="1x222211" />
            <CellRow scheme="111111x1" />
            <CellRow scheme="11111111" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx1x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rc10="0.020000" rm="6" />
        <Time speed="1.500000"  grow="0.5"/>
        <Map width="8" height="8">
            <CellRow scheme="00000000" />
            <CellRow scheme="00000000" />
            <CellRow scheme="00000000" />
            <CellRow scheme="00011000" />
            <CellRow scheme="00011000" />
            <CellRow scheme="00000000" />
            <CellRow scheme="00000000" />
            <CellRow scheme="00000000" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="030xx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx 030xx " />
            <ElemRow scheme="320xx 130xx x1xxx xxxxx xxxxx x1xxx 130xx 120xx " />
            <ElemRow scheme="310xx 220xx 030xx xxxxx xxxxx 030xx 220xx 010xx " />
            <ElemRow scheme="210xx 110xx 320xx x1xxx x1xxx 120xx 213xx 110xx " />
            <Expectations>
                <Elem scheme="6xxxx" col="7" time="1" />
                <Elem scheme="6xxxx" col="6" time="1" />
                <Elem scheme="6xxxx" col="5" time="1" />
                <Elem scheme="6xxxx" col="2" time="1" />
                <Elem scheme="6xxxx" col="1" time="1" />
                <Elem scheme="6xxxx" col="0" time="1" />
                <Elem scheme="6xxxx" col="4" time="1" />
                <Elem scheme="6xxxx" col="3" time="1" />
            </Expectations>
        </Map>
    </Level>
</Game>
